@charset "UTF-8";
.selectPlan {
  width: 960px;
  margin: 40px auto; }
  .selectPlan--simulation {
    width: 100%; }
    .selectPlan--simulation .selectPlan__tabWrap {
      width: 100%; }
  .selectPlan__tabGroup {
    border-bottom: 2px solid #383838; }
  .selectPlan__tabWrap {
    width: 790px;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .selectPlan__tab {
    text-align: center;
    padding: 10px;
    width: 50%;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease; }
    .selectPlan__tab:hover {
      cursor: pointer; }
  .selectPlan__tab.js-active {
    position: relative;
    padding: 0; }
    .selectPlan__tab.js-active:after {
      content: "";
      display: inline-block;
      position: absolute;
      left: 50%;
      -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      bottom: -16px;
      width: 0;
      height: 0;
      border-left: 12px solid transparent;
      border-right: 12px solid transparent;
      border-top: 14px solid #383838; }
    .selectPlan__tab.js-active .selectPlan__agreement {
      color: #fff;
      background-color: #383838;
      padding: 26px 0;
      border: none; }
  .selectPlan__agreement {
    display: block;
    font-size: 16px;
    padding: 13px 0;
    background-color: #f2f2f2;
    border: 3px solid #d4d4d4; }
    .selectPlan__agreement strong {
      display: block;
      font-size: 24px;
      font-weight: bold; }
  .selectPlan__panel {
    display: none;
    padding-top: 40px;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear; }
  .selectPlan__panel:first-of-type {
    display: block; }
  .selectPlan__pcConv {
    width: 807px;
    background: #fff !important; }
    .selectPlan__pcConv.pcConv .ttl {
      padding-top: 16px;
      margin-bottom: 28px; }
      .selectPlan__pcConv.pcConv .ttl span {
        border-bottom: 2px solid #707070;
        padding-bottom: 7px; }
    .selectPlan__pcConv.pcConv .pcConvInner .telConv {
      width: 375px !important; }
    .selectPlan__pcConv.pcConv .pcConvInner .webConv {
      width: 385px !important; }
      .selectPlan__pcConv.pcConv .pcConvInner .webConv ul li:nth-of-type(1) {
        margin-bottom: 16px; }
    .selectPlan__pcConv.pcConv .webConv {
      padding-left: 24px; }
  .selectPlan__pcConvInfo {
    font-size: 16px;
    text-align: left;
    background-color: #ffeac8;
    border-radius: 8px;
    margin: 12px auto 15px;
    padding: 20px 12px 20px 84px;
    background-image: url("/common/images/icon-info.svg");
    background-size: 46px 46px;
    background-position: 20px 23px; }
  .selectPlan__pcConvInfoTxt span {
    font-weight: bold; }
  .selectPlan__pcConvBtn {
    display: inherit !important;
    width: 330px !important;
    height: 51px !important;
    line-height: 51px !important;
    font-size: 16px !important;
    font-weight: bold;
    background-color: #d30d58 !important;
    border-bottom: 3px solid #9b0a41; }
  .selectPlan__convBtn {
    color: #fff !important;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
    padding: 25px 0;
    display: block;
    -webkit-box-shadow: 2px 2px 6px 2px #bfbfbf;
    box-shadow: 2px 2px 6px 2px #bfbfbf;
    border-radius: 5px;
    text-align: center;
    position: relative;
    width: 100%;
    max-width: 690px;
    background-color: #d30d58 !important;
    border-bottom: 3px solid #9b0a41;
    margin: 35px auto 15px !important; }
    .selectPlan__convBtn:hover, .selectPlan__convBtn:active {
      opacity: .85; }
  .selectPlan__convArea {
    background-color: #feecea; }
    .selectPlan__convArea .inner {
      padding: 40px 0 60px !important; }
      .selectPlan__convArea .inner h4 {
        text-align: center !important;
        border-bottom: none;
        font-size: 36px !important;
        padding-top: 0 !important;
        margin-bottom: 25px; }
    .selectPlan__convArea--s_plan .selectPlan__inputWrap {
      width: 544px; }
    .selectPlan__convArea--s_plan .selectPlan__input {
      width: 265px; }
    .selectPlan__convArea .listNote li:before {
      position: static;
      padding-right: 0.5em; }
  .selectPlan__recommend {
    color: #e74747;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px; }
  .selectPlan__inputTag {
    text-align: center;
    margin-bottom: 20px; }
    .selectPlan__inputTag span {
      font-size: 18px;
      font-weight: bold;
      padding: 4px 2px;
      background-color: rgba(255, 255, 255, 0.75); }
  .selectPlan__inputWrap {
    width: 484px;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .selectPlan__input {
    width: 236px; }
    .selectPlan__input:hover {
      cursor: pointer; }
    .selectPlan__input .selectPlan__agreement {
      position: relative;
      border-radius: 4px;
      border: 2px solid #d4d4d4;
      padding-left: 45px; }
      .selectPlan__input .selectPlan__agreement:before {
        content: "";
        display: inline-block;
        width: 16px;
        height: 16px;
        border: 4px solid #d4d4d4;
        border-radius: 50%;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        left: 12px; }
      .selectPlan__input .selectPlan__agreement strong {
        font-size: 16px; }
  .selectPlan__input.js-active {
    position: relative;
    padding: 0; }
    .selectPlan__input.js-active:after {
      content: "";
      display: inline-block;
      position: absolute;
      left: 50%;
      -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      bottom: -10px;
      width: 0;
      height: 0;
      border-left: 9px solid transparent;
      border-right: 9px solid transparent;
      border-top: 10px solid #d30d58; }
    .selectPlan__input.js-active .selectPlan__agreement {
      border: 2px solid #d30d58; }
      .selectPlan__input.js-active .selectPlan__agreement:before {
        border: 4px solid #d30d58; }
  .selectPlan__check {
    display: none; }
    .selectPlan__check:first-of-type {
      display: block; }
  .selectPlan--pr {
    width: 100%; }
    .selectPlan--pr .selectPlan__tabWrap {
      width: 100%; }
  .selectPlan__typeList {
    max-width: 1026px;
    margin: auto;
    -webkit-box-shadow: 0px -2px 0px 0px #707070 inset;
    box-shadow: 0px -2px 0px 0px #707070 inset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden; }
  .selectPlan__type {
    width: 440px;
    text-align: center;
    font-size: 18px;
    margin: 0 7px;
    padding: 24px 0;
    background-color: #ededed;
    position: relative;
    top: 12px;
    border-radius: 12px; }
    .selectPlan__type:hover, .selectPlan__type:active {
      cursor: pointer; }
    .selectPlan__type:after {
      content: "";
      display: block;
      width: 100%;
      height: 2px;
      background-color: #707070;
      position: absolute;
      bottom: 12px;
      left: 0; }
    .selectPlan__type.js-active {
      border: 2px solid #707070;
      background-color: #fff;
      z-index: 0; }
      .selectPlan__type.js-active:after {
        position: absolute;
        background-color: #fff;
        bottom: 10px; }
      .selectPlan__type.js-active span {
        color: #262626; }
    .selectPlan__type span {
      display: inline-block;
      position: relative;
      font-weight: bold;
      color: #707070; }

.contactTitle {
  text-align: center !important;
  padding: 0;
  border: none !important;
  margin: 0 0 40px !important;
  padding: 0 !important; }
  .contactTitle span {
    font-size: 18px !important;
    font-weight: bold !important;
    border-bottom: 2px solid #707070; }

.contactCta__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  color: #fff !important;
  font-size: 16px;
  text-align: center;
  background-color: #424242;
  border-radius: 4px;
  -webkit-box-shadow: 0px 3px 0px 0px #1c1c1c;
  box-shadow: 0px 3px 0px 0px #1c1c1c;
  width: 330px;
  height: 48px;
  margin: 0 auto;
  text-decoration: none;
  font-weight: bold; }
  .contactCta__link:after {
    position: absolute;
    content: "→";
    font-size: 16px;
    width: 16px;
    height: 16px;
    right: 21px;
    display: block;
    line-height: 1.2;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
  .contactCta__link:hover {
    opacity: 0.8; }
    .contactCta__link:hover:after {
      right: 21px;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      -webkit-transform: translateX(30%);
      -ms-transform: translateX(30%);
      transform: translateX(30%); }
  .contactCta__link--option {
    width: 100%;
    height: 90px;
    font-size: 20px; }
    .contactCta__link--option:after {
      font-size: 20px;
      width: 20px;
      height: 20px;
      right: 21px; }

.cpCta__convArea .inner {
  padding: 50px 0 80px !important; }
  .cpCta__convArea .inner h4 {
    font-weight: bold;
    padding-bottom: 10px; }

.cpCta__secConv {
  background-color: #fff !important; }
  .cpCta__secConv article {
    padding-top: 40px !important; }
    .cpCta__secConv article.phone {
      padding-top: 20px !important; }
  .cpCta__secConv--line {
    border-bottom: 1px solid #dadada;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important; }

.cpCta__telConv {
  margin-top: 40px;
  text-align: center; }

.cpCta__telTtl {
  font-size: 20px;
  margin-bottom: 24px; }
  .cpCta__telTtl span {
    font-weight: bold;
    padding-bottom: 8px;
    border-bottom: 1px solid #000; }

.cpCta__link {
  width: 500px;
  height: 60px;
  font-size: 16px !important;
  background-color: #fff !important;
  color: #424242 !important;
  border: 2px solid #424242;
  -webkit-box-shadow: 0px 5px 0px 0px #333;
  box-shadow: 0px 5px 0px 0px #333;
  padding: 6px 0; }
  .cpCta__link:after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    background-image: url("/hikari/renewal/common/images/icon-arrow.svg");
    background-size: contain;
    background-repeat: no-repeat; }

.cpCta__convShiryo {
  width: 500px;
  margin: auto; }
  .cpCta__convShiryo a {
    position: relative;
    height: 60px;
    font-size: 16px !important;
    padding: 0 !important;
    line-height: 60px !important; }
    .cpCta__convShiryo a:after {
      content: "";
      position: absolute;
      display: block;
      width: 12px;
      height: 12px;
      right: 24px;
      background-image: url("/hikari/renewal/common/images/icon-arrow-white2.svg");
      background-size: contain;
      background-repeat: no-repeat;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s;
      top: 50%;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%); }
    .cpCta__convShiryo a:hover:after {
      right: 21px; }

@media screen and (max-width: 559px) {
  .selectPlan {
    width: auto;
    margin: 0 auto 40px; }
    .selectPlan--simulation {
      width: 100%; }
      .selectPlan--simulation .selectPlan__tabGroup {
        width: 110%;
        margin-left: -5%; }
      .selectPlan--simulation .selectPlan__panel {
        padding-left: 0;
        padding-right: 0; }
    .selectPlan__tabGroup {
      border-bottom: 2px solid #383838; }
    .selectPlan__tabWrap {
      width: 92%;
      margin: auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
    .selectPlan__tab {
      text-align: center;
      padding: 5px;
      width: 50%;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease; }
      .selectPlan__tab:hover {
        cursor: pointer; }
    .selectPlan__tab.js-active {
      position: relative;
      padding: 0; }
      .selectPlan__tab.js-active:after {
        content: "";
        display: inline-block;
        position: absolute;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        bottom: -10px;
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 8px solid #383838; }
      .selectPlan__tab.js-active .selectPlan__agreement {
        color: #fff;
        background-color: #383838;
        padding: 13px 0;
        border: none; }
        .selectPlan__tab.js-active .selectPlan__agreement strong {
          font-size: 13px; }
    .selectPlan__agreement {
      display: block;
      font-size: 12px;
      padding: 5px 0;
      background-color: #f2f2f2;
      border: 1.5px solid #d4d4d4; }
      .selectPlan__agreement strong {
        display: block;
        font-size: 12px;
        font-weight: bold; }
    .selectPlan__panel {
      display: none;
      padding-top: 20px;
      padding-left: 15px;
      padding-right: 15px;
      -webkit-transition: all .2s linear;
      -o-transition: all .2s linear;
      transition: all .2s linear; }
    .selectPlan__panel:first-of-type {
      display: block; }
    .selectPlan__spConv .convTtl {
      background: #fff;
      border-bottom: 2px solid #ccc; }
    .selectPlan__spConv .convLead {
      margin-bottom: 5px !important; }
      .selectPlan__spConv .convLead span {
        border-bottom: 2px solid #707070;
        padding-bottom: 7px; }
    .selectPlan__spConv .spConvInner {
      height: 84% !important; }
    .selectPlan__spConvInfo {
      font-size: 12px;
      text-align: left;
      background-color: #ffeac8;
      border-radius: 4px;
      margin: 10px auto 0;
      padding: 12px 12px 12px 44px;
      background-image: url("/common/images/icon-info.svg");
      background-size: 24px 24px;
      background-position: 10px 12px; }
    .selectPlan__spConvInfoTxt span {
      font-weight: bold; }
    .selectPlan__spConvBtn {
      display: inherit !important;
      width: 283px !important;
      height: 43px !important;
      line-height: 43px !important;
      font-size: 14px !important;
      font-weight: bold !important;
      background-color: #d30d58 !important;
      border-bottom: 3px solid #9b0a41 !important;
      padding: 0 !important;
      margin-left: auto;
      margin-right: auto; }
    .selectPlan__convBtn {
      font-size: 14px !important;
      padding: 14px 0 !important;
      background-color: #d30d58 !important;
      border-bottom: 3px solid #9b0a41;
      margin: 0 auto 15px !important; }
    .selectPlan__convArea {
      background-color: #feecea; }
      .selectPlan__convArea .inner {
        padding: 35px 15px 30px !important; }
        .selectPlan__convArea .inner h4 {
          font-size: 20px !important;
          padding-top: 0 !important;
          margin-bottom: 15px !important; }
      .selectPlan__convArea--s_plan .selectPlan__inputWrap {
        width: 100%; }
      .selectPlan__convArea--s_plan .selectPlan__input {
        width: 48.8%; }
    .selectPlan__recommend {
      color: #e74747;
      text-align: center;
      font-size: 14px;
      font-weight: bold;
      margin-bottom: 24px; }
    .selectPlan__inputTag {
      text-align: center;
      margin-bottom: 20px; }
      .selectPlan__inputTag span {
        font-size: 15px;
        font-weight: bold;
        padding: 4px 4px;
        background-color: rgba(255, 255, 255, 0.75); }
    .selectPlan__inputWrap {
      width: 100%;
      margin: auto;
      margin-bottom: 18px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
    .selectPlan__input {
      width: 48.8%; }
      .selectPlan__input:hover {
        cursor: pointer; }
      .selectPlan__input .selectPlan__agreement {
        position: relative;
        border-radius: 4px;
        border: 2px solid #d4d4d4;
        padding-left: 14px; }
        .selectPlan__input .selectPlan__agreement:before {
          content: "";
          display: inline-block;
          width: 20px;
          height: 20px;
          border: 4px solid #d4d4d4;
          border-radius: 50%;
          position: absolute;
          top: 50%;
          -webkit-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
          left: 10px; }
        .selectPlan__input .selectPlan__agreement strong {
          font-size: 12px;
          text-align: center; }
    .selectPlan__input.js-active {
      position: relative;
      padding: 0; }
      .selectPlan__input.js-active:after {
        content: "";
        display: inline-block;
        position: absolute;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        bottom: -9px;
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 9px solid #d30d58; }
      .selectPlan__input.js-active .selectPlan__agreement {
        border: 2px solid #d30d58; }
        .selectPlan__input.js-active .selectPlan__agreement:before {
          border: 4px solid #d30d58; }
    .selectPlan__check {
      display: none; }
      .selectPlan__check:first-of-type {
        display: block; }
    .selectPlan--pr .selectPlan__panel {
      padding-left: 0;
      padding-right: 0; }
    .selectPlan__typeList {
      margin-left: -8vw;
      margin-right: -8vw;
      margin-bottom: 8vw;
      padding-left: 8vw;
      padding-right: 8vw; }
    .selectPlan__type {
      font-size: 4.26667vw;
      padding: 5vw 0; }
      .selectPlan__type:nth-of-type(1) {
        margin-left: 6.66667vw;
        margin-right: 0.93333vw; }
      .selectPlan__type:nth-of-type(2) {
        margin-right: 6.66667vw;
        margin-left: 0.93333vw; }
  .contactCta__link {
    font-size: 14px !important;
    width: 283px !important;
    height: 43px !important;
    background-color: #fff !important;
    color: #424242 !important;
    border: 1px solid #424242; }
    .contactCta__link:after {
      font-size: 12px !important;
      width: 14px !important;
      height: 14px !important;
      right: 21px; }
    .contactCta__link--option {
      width: 100% !important;
      height: 52px !important;
      background-color: #424242 !important;
      color: #fff !important;
      border: none;
      font-size: 16px !important; }
  .cpCta__convArea .inner {
    padding: 30px 20px 40px !important; }
    .cpCta__convArea .inner h4 {
      font-weight: bold;
      font-size: 24px !important;
      margin-bottom: 0 !important; }
  .cpCta__secConv {
    background-color: #fff !important; }
    .cpCta__secConv article {
      padding-top: 20px !important;
      margin-bottom: 0 !important; }
      .cpCta__secConv article.phone {
        padding: 0 !important; }
    .cpCta__secConv h6 {
      width: 80%;
      margin: 10px auto !important; }
    .cpCta__secConv--line {
      border-bottom: 1px solid #dadada;
      padding-bottom: 0 !important;
      margin-bottom: 0 !important;
      padding: 30px 0 !important; }
  .cpCta__telConv {
    margin-top: 25px;
    text-align: center; }
  .cpCta__telTtl {
    font-size: 20px;
    margin-bottom: 24px; }
    .cpCta__telTtl span {
      font-weight: bold;
      padding-bottom: 8px;
      border-bottom: 1px solid #000; }
  .cpCta__link {
    width: 100% !important;
    height: 48px !important;
    font-size: 16px !important;
    background-color: #fff !important;
    color: #424242 !important;
    border: 2px solid #424242;
    -webkit-box-shadow: 0px 5px 0px 0px #333;
    box-shadow: 0px 5px 0px 0px #333;
    padding: 6px 0; }
    .cpCta__link:after {
      content: "";
      display: block;
      width: 12px;
      height: 12px;
      background-image: url("/hikari/renewal/common/images/icon-arrow.svg");
      background-size: contain;
      background-repeat: no-repeat; }
  .cpCta__convShiryo {
    width: auto;
    margin: auto; }
    .cpCta__convShiryo a {
      height: 48px;
      margin-bottom: 5px !important;
      font-size: 16px !important;
      padding: 0 !important;
      line-height: 48px !important; } }
